Subject: [lojban] Re: [lojban.org #92] Re: Your lujvo records in Jbovlaste

From: John Cowan <[email-masked]>
Date: Tue, 11 Mar 2003 14:01:52 -0500 (EST)

Robin Lee Powell scripsit:

> Just making that specific because I realized that otherwise lujvo that
> start with x could be ambiguous. In that case, the user should put more
> than one letter after the lujvo term, just to be extra clear:

In Woldy (but it may not be true in Noralujv) I always use a two-letter
abbreviation when a gismu begins with x.

> x1=xi3=xa2

Just so.

-- 
John Cowan [email-masked] www.reutershealth.com www.ccil.org/~cowan
Assent may be registered by a signature, a handshake, or a click of a computer
mouse transmitted across the invisible ether of the Internet. Formality
is not a requisite; any sign, symbol or action, or even willful inaction,
as long as it is unequivocally referable to the promise, may create a contract.
--_Specht v. Netscape_